PDAsync and Windows CE Compatibility


Document relates to: PDAsync


SUMMARY

I know that there are several different types of Windows CE devices. How can I tell if PDAsync will work with my Windows CE device?


SOLUTION

Windows CE devices come in four basic categories:

PDAsync supports these four categories. However, PDAsync does not support Pocket PC devices or Windows CE devices that use version of 3.01 or higher of the operating system.

To find out what version of Windows CE your device uses, go to the System Control panel and click the System tab. If the version is 3.0 or higher, PDAsync will not work reliably with your mobile device.


This Article can be found by searching for:

Keywords: Product: Compatibility

Platforms: Win95, Win98/SE, WinNT, WinMe, Win2K, WinXP, WinVista, Win7

Article#: 604


You can view this article online at:
http://kb.laplink.com/index.php/article/604